RubyGems Navigation menu

aws-sdk-cloudhsm 1.0.0.rc1

Official AWS Ruby gem for Amazon CloudHSM (CloudHSM). This gem is part of the AWS SDK for Ruby.

Versions:

  1. 1.27.0 - September 30, 2020 (22 KB)
  2. 1.26.0 - September 15, 2020 (22 KB)
  3. 1.25.0 - August 25, 2020 (22 KB)
  4. 1.24.0 - June 23, 2020 (22 KB)
  5. 1.23.1 - June 11, 2020 (21.5 KB)
  6. 1.0.0.rc1 - December 05, 2016 (18 KB)
Show all versions (40 total)

Runtime Dependencies (2):

  • aws-sdk-core = 3.0.0.rc1
  • aws-sigv4 ~> 1.0
  • Owners:

    Authors:

    • Amazon Web Services

    SHA 256 checksum:

    ce31ee694bb67c28a2c3fa0cb1dcf1e82f59e84b254b75865a3cd2be84c23032

    Total downloads 36,845,073

    For this version 7,505

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    Apache-2.0

    Required Ruby Version: >= 0

    Required Rubygems Version: > 1.3.1

    Links: